

/***********************************/
/*          DESIGN ELEMENTS        */
/***********************************/

 
/*body:: Controls Page Background Color and any other fonts not defined below*/ 	
body
{
	font-family :Verdana, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #333333;
	font-weight : Normal;
	background: #ffffff;
	margin: 0px 0px 0px 0px;
}


/*alternative:: Controls the form backgrounds and other areas that required an alternative color*/
.alternative
{
   background-color : rgb(255, 236, 213);
   padding: 2px 4px 2px 4px;
   border: 1px solid #eae9e9;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;	
   -moz-border-radius: 10px;
   border-radius: 10px;

}

/* featured items on view cart */
.alternative2
{
   background-color : #ffffff;
   padding: 2px 4px 2px 4px;
   border: 1px solid #D5D5D5;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;	
   -moz-border-radius: 10px;
   border-radius: 10px;

}

/* boxes on funraising */
.alternative3
{
   background-color : rgb(255, 236, 213);
   padding: 10px 5px 5px 5px;
   border: 1px solid #eae9e9;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;	
   -moz-border-radius: 10px;
   border-radius: 10px;

}

/* same as 2 but with orange border */
.alternative4
{
   background-color : #ffffff;
   padding: 4px 4px 4px 4px;
   border: 1px solid #FF3300;
   -webkit-border-radius: 10px;
   -khtml-border-radius: 10px;	
   -moz-border-radius: 10px;
   border-radius: 10px;

}
 


/***********************************/
/*         HEADERS & TITLES        */
/***********************************/


h1{
	text-transform: capitalize;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color : #FF6600;
}

h2,h3,h4,h5,h6{
	text-transform: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	color : #FF6600;
}





/***********************************/
/*          GENERAL FONTS          */
/***********************************/


/* table cell font */
TD
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : normal;
}


.orange
{
	font-family :  Arial, Helvetica, sans-serif;
	color : #FF6600;
	font-size : 12px;
	font-style:  normal;
	font-weight: bold;
}


/***********************************/
/*              LINKS              */
/***********************************/


/*A:: Controls the way the  Links look before a user clicks  or mouse overs on them*/ 	 
A {

font-family: Verdana, Arial, Helvetica, sans-serif;
color: #393939;
font-size: 12px;
font-style: normal;
text-decoration: underline;

}
	
/*A:hover:: Controls the way the  Links look when a user passes  their mouse over a them*/ 	 	
A:hover
{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color : #993300;
	text-decoration: underline;
}

/*A:visited:: Controls the way the  Links look after a user has visited that section*/ 
A:visited {

font-family: Verdana, Arial, Helvetica, sans-serif;
color: #393939;
text-decoration: underline;

}
	
/*A:visited:hover:: Controls the way the  Links look when a user hovers over a section they have visited*/ 	 
A:visited:hover
{
	font-family :  Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	color : #993300;
	text-decoration: underline;
} 


/***********************************/
/*              MISC               */
/***********************************/


.white{
color: #393939;
}

.tiny {
	font-size : 8px;}

.small {
	font-size : 10px;}
.med{font-size:12px; font-family:Verdana,Arial,Helvetica,sans-serif;}
	
.mid {
	font-size:14px;}
